Subject: ***SPAM*** 50.266 (5) Chicks will be AMAZED by your legendary PROWESS.

From: "Tarciso Duke" <[email-masked]>
Date: Fri, 1 Feb 2008 12:06:20 -0000

There will be no stopping you after this. Your powers are soon to be unleashed.